/*==========  目次 ==========*/

/*
01.ボックス
01.テーブル
02.カード伝説
02.Live!スポーツ
02.コミュニティ

*/


/*========== ボックス ==========*/

#main h1,
#iframe_main h1 {
margin-bottom:2px;
}

#main h2,
#iframe_main h2 {
clear:both;
}
#main h3,
#iframe_main h3 {
margin-bottom:20px;
clear:both;
}
#main h4,
#iframe_main h4 {
margin-bottom:10px;
clear:both;
}
#main h5,
#iframe_main h5 {
font-size:12px;
margin-bottom:5px;
clear:both;
}



/* パンくず */
ul.navi {
margin-bottom:10px;
margin-left:7px;
list-style:none;
}
ul.navi li {
margin-left:5px;
padding-left:15px;
background: url(../img/sub/navi_arrow.gif) left center no-repeat;
float:left;
}
ul.navi li a {
color:#000000;
text-decoration:none;
}
ul.navi li a:hover {
color:#000000;
text-decoration:underline;
}
ul.navi li.navi_top {
padding-left:0;
background: none;
}
ul.navi li.navi_now {
font-weight:bold;
}

/* ページ内リンク */
ul.pageLink {
margin-top:0px;
margin-bottom:5px;
margin-left:7px;
list-style:none;
clear:both;
}
ul.pageLink li {
margin: 0 0 0 4px;
float:left;
}


/*========== ページ内 ==========*/
.page_contents_wrapper {
width:710px;
background: url(../img/sub/contents_bg.gif) 0 0 repeat-y;
}
.page_contents {
height:1%;
padding:20px;
background: url(../img/sub/contents_bottom.gif) left bottom no-repeat;
}
.pageVal {
margin:0px 20px 20px;
}
.sec_contents {
margin: 0 20px 20px 20px;
}
/* 画像大630px */
.sec_b { margin-bottom:20px; }
.sec_b img {
margin-bottom:15px;
}

/* 画像中280px */
.sec_m { margin-bottom:20px; clear:both; }
.sec_m img { border:1px solid #330000; }
.sec_m .sec_m_left {
width:280px;
float:left;
padding:4px 6px 4px 4px;
background:#eeedec;
border-left:1px solid #330000;
border-right:2px solid #330000;
border-top:1px solid #330000;
border-bottom:2px solid #330000;
}
.sec_m .sec_m_right {
width:325px;
float:right;
}

/* 画像小170px */
.sec_s { margin-bottom:20px; clear:both; }
.sec_s img { border:1px solid #330000; }
.sec_s .sec_s_left {
width:170px;
float:left;
padding:4px 6px 4px 4px;
background:#eeedec;
border-left:1px solid #330000;
border-right:2px solid #330000;
border-top:1px solid #330000;
border-bottom:2px solid #330000;
}
.sec_s .sec_s_right {
width:435px;
float:right;
}

/*========== サイドメニュー ==========*/
h2.menu_pageTitle {
margin:0px;
}
.sub_menu_wrapper {
width:192px;
margin-bottom:20px;
background: url(../img/sub/submenu_menuArea_bg.gif) 0 0 repeat-y;
}
.sub_menu {
width:192px;
padding-bottom:10px;
background: url(../img/sub/submenu_menuArea_bottom.gif) left bottom no-repeat;
text-align:center;
}

.sub_menu ul.guide_gamen,
.sub_menu ul.guide_data,
.sub_menu ul.guide_mobile,
.sub_menu ul.com_fun,
.sub_menu ul.start_game,
.sub_menu ul.shop_point {
margin:0 11px;
padding:5px 0;
list-style:none;  
}
.sub_menu ul.guide_gamen li,
.sub_menu ul.guide_data li,
.sub_menu ul.guide_mobile li,
.sub_menu ul.com_fun li,
.sub_menu ul.start_game li,
.sub_menu ul.shop_point li {
margin:0;
width:170px;
text-indent:-9999px;
}
.sub_menu ul.guide_gamen li a,
.sub_menu ul.guide_data li a,
.sub_menu ul.guide_mobile li a,
.sub_menu ul.com_fun li a,
.sub_menu ul.start_game li a,
.sub_menu ul.shop_point li a {
width:170px;
height:20px;
display:block;
text-indent:-9999px;
text-decoration:none;
}

/* 画面説明 */
.sub_menu ul.guide_gamen li.menu01 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px 0px no-repeat; height:25px; }
.sub_menu ul.guide_gamen li.menu02 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -25px no-repeat; }
.sub_menu ul.guide_gamen li.menu03 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -45px no-repeat; }
.sub_menu ul.guide_gamen li.menu04 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -65px no-repeat; }
.sub_menu ul.guide_gamen li.menu05 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -85px no-repeat; }
.sub_menu ul.guide_gamen li.menu06 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -105px no-repeat; }
.sub_menu ul.guide_gamen li.menu07 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -125px no-repeat; }
.sub_menu ul.guide_gamen li.menu08 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -145px no-repeat; }
.sub_menu ul.guide_gamen li.menu09 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -165px no-repeat; }
.sub_menu ul.guide_gamen li.menu10 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -185px no-repeat; }
.sub_menu ul.guide_gamen li.menu11 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -205px no-repeat; }
.sub_menu ul.guide_gamen li.menu12 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -225px no-repeat; }
.sub_menu ul.guide_gamen li.menu13 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -245px no-repeat; }
.sub_menu ul.guide_gamen li.menu14 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -265px no-repeat; }
.sub_menu ul.guide_gamen li.menu15 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -285px no-repeat; }
.sub_menu ul.guide_gamen li.menu16 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -305px no-repeat; }
.sub_menu ul.guide_gamen li.menu17 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -325px no-repeat; }
.sub_menu ul.guide_gamen li.menu18 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -345px no-repeat; }
.sub_menu ul.guide_gamen li.menu19 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -365px no-repeat; }
.sub_menu ul.guide_gamen li.menu20 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -385px no-repeat; }
.sub_menu ul.guide_gamen li.menu21 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -405px no-repeat; }
.sub_menu ul.guide_gamen li.menu22 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -425px no-repeat; }
.sub_menu ul.guide_gamen li.menu23 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -445px no-repeat; }
.sub_menu ul.guide_gamen li.menu24 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -465px no-repeat; }
.sub_menu ul.guide_gamen li.menu25 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -485px no-repeat; }
.sub_menu ul.guide_gamen li.menu26 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -505px no-repeat; }
.sub_menu ul.guide_gamen li.menu27 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -525px no-repeat; }
.sub_menu ul.guide_gamen li.menu28 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -545px no-repeat; }
.sub_menu ul.guide_gamen li.menu29 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -565px no-repeat; }
.sub_menu ul.guide_gamen li.menu30 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -585px no-repeat; }
.sub_menu ul.guide_gamen li.menu31 { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -605px no-repeat; }
.sub_menu ul.guide_gamen li.menu32 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -625px no-repeat; }
.sub_menu ul.guide_gamen li.menu33 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -645px no-repeat; }
.sub_menu ul.guide_gamen li.menu34 a { background: url(../img/sub/submenu_guide_gamenlist.gif) 0px -665px no-repeat; height:25px; }


/*.sub_menu ul.guide_gamen li.menu01 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px 0px no-repeat; height:25px; }*/
.sub_menu ul.guide_gamen li.menu02 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -25px no-repeat; }
.sub_menu ul.guide_gamen li.menu03 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -45px no-repeat; }
.sub_menu ul.guide_gamen li.menu04 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -65px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu05 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -85px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu06 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -105px no-repeat; }
.sub_menu ul.guide_gamen li.menu07 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -125px no-repeat; }
.sub_menu ul.guide_gamen li.menu08 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -145px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu09 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -165px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu10 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -185px no-repeat; }
.sub_menu ul.guide_gamen li.menu11 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -205px no-repeat; }
.sub_menu ul.guide_gamen li.menu12 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -225px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu13 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -245px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu14 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -265px no-repeat; }
.sub_menu ul.guide_gamen li.menu15 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -285px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu16 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -305px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu17 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -325px no-repeat; }
.sub_menu ul.guide_gamen li.menu18 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -345px no-repeat; }
.sub_menu ul.guide_gamen li.menu19 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -365px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu20 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -385px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu21 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -405px no-repeat; }
.sub_menu ul.guide_gamen li.menu22 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -425px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu23 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -445px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu24 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -465px no-repeat; }
.sub_menu ul.guide_gamen li.menu25 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -485px no-repeat; }
.sub_menu ul.guide_gamen li.menu26 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -505px no-repeat; }
.sub_menu ul.guide_gamen li.menu27 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -525px no-repeat; }
.sub_menu ul.guide_gamen li.menu28 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -545px no-repeat; }
.sub_menu ul.guide_gamen li.menu29 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -565px no-repeat; }
.sub_menu ul.guide_gamen li.menu30 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -585px no-repeat; }
/*.sub_menu ul.guide_gamen li.menu31 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -605px no-repeat; }*/
.sub_menu ul.guide_gamen li.menu32 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -625px no-repeat; }
.sub_menu ul.guide_gamen li.menu33 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -645px no-repeat; }
.sub_menu ul.guide_gamen li.menu34 a:hover { background: url(../img/sub/submenu_guide_gamenlist.gif) -170px -665px no-repeat; height:25px; }


/* ゲームデータ */
.sub_menu ul.guide_data li.menu01 a { background: url(../img/sub/submenu_guide_datalist.gif) 0px 0px no-repeat; height:25px; }
.sub_menu ul.guide_data li.menu02 a { background: url(../img/sub/submenu_guide_datalist.gif) 0px -25px no-repeat; }
.sub_menu ul.guide_data li.menu03 a { background: url(../img/sub/submenu_guide_datalist.gif) 0px -45px no-repeat; height:25px; }

.sub_menu ul.guide_data li.menu01 a:hover { background: url(../img/sub/submenu_guide_datalist.gif) -170px 0px no-repeat; height:25px; }
.sub_menu ul.guide_data li.menu02 a:hover { background: url(../img/sub/submenu_guide_datalist.gif) -170px -25px no-repeat; }
.sub_menu ul.guide_data li.menu03 a:hover { background: url(../img/sub/submenu_guide_datalist.gif) -170px -45px no-repeat; height:25px; }


/* モバイル */
.sub_menu ul.guide_mobile li.menu01 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px 0px no-repeat; height:25px; }
.sub_menu ul.guide_mobile li.menu02 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -25px no-repeat; }
.sub_menu ul.guide_mobile li.menu03 { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -45px no-repeat; }
.sub_menu ul.guide_mobile li.menu04 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -65px no-repeat; }
.sub_menu ul.guide_mobile li.menu05 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -85px no-repeat; }
.sub_menu ul.guide_mobile li.menu06 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -105px no-repeat; }
.sub_menu ul.guide_mobile li.menu07 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -125px no-repeat; }
.sub_menu ul.guide_mobile li.menu08 a { background: url(../img/sub/submenu_guide_mobilelist.gif) 0px -145px no-repeat; height:25px; }

.sub_menu ul.guide_mobile li.menu01 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px 0px no-repeat; height:25px; }
.sub_menu ul.guide_mobile li.menu02 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -25px no-repeat; }
/* .sub_menu ul.guide_mobile li.menu03 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -45px no-repeat; } */
.sub_menu ul.guide_mobile li.menu04 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -65px no-repeat; }
.sub_menu ul.guide_mobile li.menu05 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -85px no-repeat; }
.sub_menu ul.guide_mobile li.menu06 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -105px no-repeat; }
.sub_menu ul.guide_mobile li.menu07 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -125px no-repeat; }
.sub_menu ul.guide_mobile li.menu08 a:hover { background: url(../img/sub/submenu_guide_mobilelist.gif) -170px -145px no-repeat; height:25px; }


/* ファンサイト */
.sub_menu ul.com_fun li.menu01 a { background: url(../img/sub/submenu_com_funlist.gif) 0px 0px no-repeat; height:25px; }
.sub_menu ul.com_fun li.menu02 a { background: url(../img/sub/submenu_com_funlist.gif) 0px -25px no-repeat; }
.sub_menu ul.com_fun li.menu03 a { background: url(../img/sub/submenu_com_funlist.gif) 0px -45px no-repeat; height:25px; }

.sub_menu ul.com_fun li.menu01 a:hover { background: url(../img/sub/submenu_com_funlist.gif) -170px 0px no-repeat; height:25px; }
.sub_menu ul.com_fun li.menu02 a:hover { background: url(../img/sub/submenu_com_funlist.gif) -170px -25px no-repeat; }
.sub_menu ul.com_fun li.menu03 a:hover { background: url(../img/sub/submenu_com_funlist.gif) -170px -45px no-repeat; height:25px; }


/* プレイ準備 */
.sub_menu ul.start_game li.menu01 a { background: url(../img/sub/submenu_start_gamelist.gif) 0px 0px no-repeat; height:25px; }
.sub_menu ul.start_game li.menu02 a { background: url(../img/sub/submenu_start_gamelist.gif) 0px -25px no-repeat;}
.sub_menu ul.start_game li.menu03 a { background: url(../img/sub/submenu_start_gamelist.gif) 0px -45px no-repeat; height:25px; }

.sub_menu ul.start_game li.menu01 a:hover { background: url(../img/sub/submenu_start_gamelist.gif) -170px 0px no-repeat; height:25px; }
.sub_menu ul.start_game li.menu02 a:hover { background: url(../img/sub/submenu_start_gamelist.gif) -170px -25px no-repeat; }
.sub_menu ul.start_game li.menu03 a:hover { background: url(../img/sub/submenu_start_gamelist.gif) -170px -45px no-repeat; height:25px; }



/* ショップ */
.sub_menu ul.shop_point li.menu01 a { background: url(../img/sub/submenu_shop_kp.gif) 0px 0px no-repeat; height:30px; }

.sub_menu ul.shop_point li.menu01 a:hover { background: url(../img/sub/submenu_shop_kp.gif) -170px 0px no-repeat; height:30px; }





/*========== テーブル ==========*/
/* テーブル01 */
table.layout01 {
width:100%;
border-collapse: collapse;
}
table.layout01 th {
padding:2px 5px;
background:#195404;
color:#ffffff;
border:1px solid #000000;
}
table.layout01 td {
padding:2px 5px;
border:1px solid #000000;
}
table.layout01 td.head {
background:#fafbc1;
font-weight:bold;
text-align:center;
}

/* テーブル02 */
table.layout02 {
width:100%;
border-collapse: collapse;
}
table.layout02 th {
padding:2px 5px;
background:#fafbc1;
border:1px solid #000000;
}
table.layout02 td {
padding:2px 5px;
border:1px solid #000000;
}
/* テーブル03 */
table.layout03 {
width:100%;
border-collapse: collapse;
}
table.layout03 th {
padding:2px 5px;
background:#fafbc1;
border:1px solid #000000;
text-align:left;
}
table.layout03 td {
padding:2px 5px;
border:1px solid #000000;
}


/*========== アビリティ ==========*/
/* 3行用　*/
.ab99 {
margin-top:5px;
text-align:left;
width:120px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #3f3f65;}

/* 3行用　*/
.ab98 {
margin-top:5px;
text-align:left;
width:160px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #930f1d;}

.ab{
	background-color: #ffffcc;
    border: 1px solid #3f3f65;
    padding: 5px;
    text-align: left;
    width: 150px;
	margin:auto !important;
	margin-top:5px !important;
	margin-bottom:5px !important;
	
}

/* 日下交換馬用　*/
.ab97 {
margin-top:5px;
text-align:left;
width:200px;
padding:5px;
margin-bottom:5px;
background-color:#FFFFCC;
border:1px solid #930f1d;}


.sub_tit_01{
	background:#000;
	color:#fff;
	padding:5px;

}
